CVE-2019-5800

Name
CVE-2019-5800
Description
Insufficient policy enforcement in Blink in Google Chrome prior to 73.0.3683.75 allowed a remote attacker to bypass content security policy via a crafted HTML page.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
Issue Tracking https://crbug.com/894228
Vendor Advisory https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html
SUSE http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00085.html

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:* chrome >= None < 73.0.3683.75

Vulnerable and fixed packages

Source package Branch Version Maintainer Status